<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b90237db5c53ee046292198ebadaf6f2">
  <dict>
    <!--2021-12-29 17:46:00.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
